Index: CHANGES
===================================================================
--- CHANGES	(revision 393737)
+++ CHANGES	(working copy)
@@ -460,6 +460,10 @@
    set of proxies by using a pre-loaded route-set defined by the Path headers in
    the REGISTER request. See Realtime updates for more configuration information.
 
+chan_iax2
+------------------
+ * IPv6 support has been added.  We are now able to bind to and
+   communicate using IPv6 addresses.
 
 Functions
 ------------------
